<% if @save_succ %>
	var pre_append = $('<%= j( 
			render :partial => "words/journal_reply_items",
			 :locals => {:reply => @jfm, :journal => @jfm.parent, :m_reply_id => @jfm} 
		) %>').hide();
	$('#journal_reply_ul_<%=@jfm.m_parent_id%>').append(pre_append);
	pre_append.fadeIn(600);
	var textarea = $('#project_respond_form_<%=@jfm.m_reply_id.to_s%> textarea');
	textarea.val('');
	$('#project_respond_form_<%=@jfm.m_reply_id.to_s%>').hide();
	setMaxLengthItem(pre_append.find('textarea')[0]);
<% else %>
	alert("<%= l(:label_feedback_fail) %>");
<% end %>